3 Replies Latest reply on Jun 1, 2012 11:57 AM by iBr3nt

    Flex 4.5.1 AIR application is not running on iPhone 3gs

    chnauman

      I developed an iOS application in Flash builder 4.5 with flex 4.5.1 extension using AIR 2.6. This application is successfully installed on iPhone4G. When I tried to install it on iPhone 3GS it say, this application is not compatible with this iPhone.

      My iPhone 3GS is running iOS 4.2.1

       

      Is the iOS version 4.2.1 is not supported for Flex iOS app development or there is any other issue. Please help, thanks in advance.